<app-header [isLanding]="true"></app-header>
<section class="w-full bg-odb-500 bg-landing bg-cover bg-norepeat bg-center">
  <div class="py-12 px-4 bg-odb-landing">
    <h1
      class="text-3xl font-odb font-bold text-white text-center mb-12 max-w-screen-md mx-auto uppercase"
    >
      Agencia Inmobiliaria de <br />
      Oportunidades de Bancos
    </h1>
    <p
      class="text-2xl lg:text-4xl text-center text-white leading-8 lg:leading-10 font-semibold max-w-screen-md mx-auto mb-8"
    >
      Consigue vender cada mes de manera predecible y constante, sin tener que
      preocuparte por captar nuevos inmuebles.
    </p>
    <p
      class="text-xl text-center text-white leading-6 lg:leading-8 max-w-screen-md mx-auto mb-8"
    >
      Trabajar 12 horas al día para no cubrir a veces ni siquiera los gastos, no
      es vida.
    </p>
    <p
      class="text-2xl text-center text-white leading-6 lg:leading-8 font-semibold max-w-screen-md mx-auto mb-8"
    >
      Desliza hacia abajo para obtener más información sobre nuestro modelo de
      negocio y agendar una entrevista con el equipo.
    </p>
    <i
      class="bi bi-arrow-down font-bold text-center text-white text-6xl mx-auto block w-fit"
    ></i>
  </div>
</section>
<section class="w-full px-8">
  <div class="w-full py-8 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <p class="text-xl mb-12">
      Tú eres un agente inmobiliario de los buenos, de los currantes. De esos
      que se levantan temprano, sonríen y empiezan cada día a buscar, a llamar,
      a caminar (triplicas hasta los pasos que, según tu reloj, deberías hacer
      por día).
      <strong
        >Pero… ¿A que estás cansado de perseguir clientes para captar inmuebles
        y no saber siquiera si, haciéndolo, llegarás a fin de mes?</strong
      >
    </p>
    <p class="text-xl mb-6">
      Cada día te enfrentas a los mismos retos sin solución:
    </p>
    <ul class="text-xl list-disc max-w-screen-md mx-auto py-8 mb-6">
      <li class="mb-4">
        Clientes tóxicos que ponen pegas a todo y al final no quieren pagar la
        comisión completa.
      </li>
      <li class="mb-4">
        Ventas que se caen porque el comprador no logra la financiación.
      </li>
      <li class="mb-4">
        La incertidumbre de no encontrar producto para vender y el estrés que
        esto te genera, porque te ves ante la posibilidad de tener que cerrar la
        persiana de tu negocio.
      </li>
      <li class="mb-4">
        Gurús que te ofrecen “soluciones” a tu problema de facturación (al de
        ellos no, ese lo solucionaste tú al pagarle por enseñarte algo que ni
        ellos mismos saben si funciona).
      </li>
      <li class="mb-4">
        Ver cómo la competencia logra captar y vender más inmuebles que tú y no
        saber cómo lo logran.
      </li>
      <li class="mb-4">
        Horas frente al ordenador cazando, literalmente, cada nuevo piso de un
        particular que aparece en los portales inmobiliarios, a ver si logras
        convencerlo de dejarte venderlo o te cuelga el teléfono directamente.
      </li>
      <li class="mb-4">Sentir que trabajas demasiado para lo que ganas.</li>
    </ul>
    <p class="text-xl mb-12">
      Ahora imagina cómo te sentirías si la semana que viene, toda esa presión
      que tienes en el pecho en este momento, las dos horas que te cuesta
      quedarte dormido cada noche y los pensamientos recurrentes que te agobian
      por todos estos problemas, <strong>desaparecieran…</strong>
    </p>
    <p class="text-xl mb-12">
      Y comienzas a trabajar con un sistema que te permite generar ingresos
      recurrentes para expandir tu negocio, formar un capital y asegurar tu
      futuro y el de tu familia.
    </p>
    <p class="text-xl mb-12">
      Por supuesto, no es una receta mágica. Nadie va a hacer el trabajo por ti.
      Eso ya lo sabes.
    </p>
  </div>
</section>
<section class="w-full bg-odb-50 px-8">
  <div class="w-full py-24 my-4 text-odb-500 max-w-screen-md mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 font-semibold">
      Lo que sí puedes hacer es estar donde hay más oportunidades de negocio. Y
      eso es lo que Oportunidades de Bancos te ofrece
    </h2>
    <p class="text-xl mb-12">
      A través de la agencia de Oportunidades de Bancos, ayudamos a
      profesionales inmobiliarios a lograr la venta de propiedades de manera
      predecible y constante desde el minuto 1, para ganar más dinero, más
      seguido y conseguir seguridad económica.
    </p>
    <p class="text-xl mb-12">
      La agencia Oportunidades de Bancos es el resultado de más de 20 años
      trabajando con cientos de agentes inmobiliarios, viendo cuáles eran sus
      necesidades reales para tratar el problema de la captación de inmuebles.
      Sí, sí. Porque el verdadero problema de los agentes inmobiliarios no es
      vender, es <strong>CAPTAR.</strong>
    </p>
    <h2 class="text-3xl mb-12 text-odb-800 font-semibold">
      Y te preguntarás “¿Eso de qué me sirve a mí? Si es que yo ya sé que el
      problema es captar”
    </h2>
    <p class="text-xl">
      Al pertenecer a la red de agencias de Oportunidades de Bancos, tendrás
      acceso a más de 100.000 inmuebles de entidades bancarias y fondos de
      inversión. Por lo que tu problema ya no será captar.
    </p>
  </div>
</section>
<section class="w-full px-8">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      ¿Esto qué significa para ti?
    </h2>
    <p class="text-xl mb-6">
      Significa que podrás dedicarte a lo realmente rentable en tu negocio:
      vender. Ya no tendrás que preocuparte por actividades que te roban tiempo
      y energía. Gracias a Oportunidades de Bancos podrás:
    </p>
    <ul class="text-xl list-disc max-w-screen-md mx-auto py-8 mb-6">
      <li class="mb-4">
        Dejar de rogar por producto o parecer un agente secreto tratando de
        cazar una nueva propiedad.
      </li>
      <li class="mb-4">
        Ofrecer a tus compradores acuerdos de financiación de hasta el 100%
        porque las propiedades son de los mismos bancos que quieren venderlas.
      </li>
      <li class="mb-4">
        Lograr ventas cruzadas de clientes que quieren comprar un inmueble de
        propiedad bancaria y vender el suyo.
      </li>
      <li class="mb-4">
        Ganar más por cada venta, ya que el margen de beneficio es mayor porque
        tienes producto a mejor precio que el del mercado.
      </li>
      <li class="mb-4">
        Dejar de negociar tu comisión o tener sorpresas desagradables.
      </li>
      <li class="mb-4">
        Tener un stock constante de inmuebles a disposición para vender en todo
        momento.
      </li>
    </ul>
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      Esta no es una agencia más de ventas de inmuebles que quiere cobrarte el
      dinero por el canon de entrada y olvidarse de ti
    </h2>
    <p class="text-xl mb-12">
      Todos necesitamos de alguien en quien apoyarnos. Estar acompañado de quien
      ya ha pasado por donde tú estás ahora, es una ventaja increíble para ti.
      Permítenos ayudarte a tener una vida más holgada, ganando más y sin
      sacrificar tu independencia ni tu tiempo.
    </p>
    <p class="text-xl mb-12">
      En Oportunidades de Bancos comprendemos que tu energía y trabajo deben
      estar enfocados al corazón del negocio: la venta de propiedades.
    </p>
    <p class="text-xl mb-12">
      Por esta razón, todos nuestros agentes cuentan con un equipo que desde el
      primer momento los asesorará en distintas áreas:
    </p>
    <ul class="text-xl list-disc max-w-screen-md mx-auto py-8 mb-6">
      <li class="mb-4">
        Escuela de Formación, donde te ofrecemos cursos para que tú y tu equipo
        aprendáis nuestro método de trabajo.
      </li>
      <li class="mb-4">
        Servicio de Asesoría para que estés siempre al tanto de la realidad del
        mercado y tengas un mentor a quien acudir cuando tengas dudas, en tiempo
        real.
      </li>
      <li class="mb-4">
        Servicio Jurídico, quienes se encargarán de preparar todo el papeleo
        para completar la venta y para solicitar los préstamos hipotecarios. No
        tendrás que preocuparte por eso.
      </li>
      <li class="mb-4">
        Departamento de Marketing y Publicidad que se ocupará de la Imagen de
        marca, te dará soporte publicitario y estrategias de Marketing.
      </li>
      <li class="mb-4">
        Departamento de Nuevas Tecnologías, quienes a través del CRM corporativo
        se harán cargo de la gestión de tu página web, de tus clientes, visitas
        y cruces entre oferta y demanda de inmuebles.
      </li>
      <li class="mb-4">
        Servicio Financiero: Servicio de financiación para los clientes de tu
        agencia.
      </li>
    </ul>
  </div>
</section>
<section class="w-full bg-odb-50 px-8">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      Pero… ¿Por qué es mejor estar con Oportunidades de Bancos que con
      cualquier otra inmobiliaria del mercado? ¿Qué es lo que te hará facturar
      más y atraer más clientes en vez de perseguirlos?
    </h2>
    <p class="text-xl mb-12">
      Pero… ¿Por qué es mejor estar con Oportunidades de Bancos que con
      cualquier otra inmobiliaria del mercado? ¿Qué es lo que te hará facturar
      más y atraer más clientes en vez de perseguirlos? Lo primero que te hará
      dominar y no competir en tu área de trabajo, es la capacidad que tengas de
      captar, de llegar antes que los demás agentes y de disponer de una gran
      cartera de inmuebles.
    </p>
    <p class="text-xl mb-12">
      Oportunidades de Bancos gestiona TODOS los bancos de España. Nadie más
      puede ofrecerte esa ventaja. Nadie. Quien lo diga, te estará mintiendo.
    </p>
    <p class="text-xl mb-12">
      Esto, junto al Sistema de Captaciones Automáticas de Particulares te
      permite a ti, desde el mismo día que empiezas a trabajar, recibir
      prospectos de particulares que quieren vender.
    </p>
    <p class="text-xl">
      Si le sumas a todo lo anterior la cartera de producto bancario de la cual
      vas a disponer, tienes una facturación garantizada que te permitirá
      dominar el mercado de tu zona.
    </p>
  </div>
</section>
<section class="w-full bg-odb-800 px-8">
  <div
    class="w-full text-white max-w-screen-md mx-auto grid grid-cols-2 gap-5 py-24"
  >
    <div class="col-span-1 p-4">
      <h3 class="text-6xl font-bold uppercase text-center">100.000</h3>
      <h2 class="text-2xl font-bold leading-8 uppercase text-center mb-4">
        inmuebles
      </h2>
      <p class="text-center">
        Te ofrecemos más de 100.000 inmuebles de entidades bancarias y fondos de
        inversión.
      </p>
    </div>
    <div class="col-span-1 p-4">
      <h3 class="text-6xl font-bold uppercase text-center">10.000</h3>
      <h2 class="text-2xl font-bold leading-8 uppercase text-center mb-4">
        Clientes
      </h2>
      <p class="text-center">
        Nuestros clientes son nuestra mejor garantía. Por eso, seguimos sumando.
      </p>
    </div>
    <div class="col-span-1 p-4">
      <h3 class="text-6xl font-bold uppercase text-center">20</h3>
      <h2 class="text-2xl font-bold leading-8 uppercase text-center mb-4">
        Años
      </h2>
      <p class="text-center">
        Conocemos el mercado. Tenemos 20 años de experiencia en el sector
        inmobiliario.
      </p>
    </div>
    <div class="col-span-1 p-4">
      <h3 class="text-6xl font-bold uppercase text-center">12</h3>
      <h2 class="text-2xl font-bold leading-8 uppercase text-center mb-4">
        Entidades bancarias
      </h2>
      <p class="text-center">
        Las entidades bancarias nacionales más importantes, nos reconocen y
        confían en nosotros.
      </p>
    </div>
    <div class="col-span-1 p-4">
      <h3 class="text-6xl font-bold uppercase text-center">60</h3>
      <h2 class="text-2xl font-bold leading-8 uppercase text-center mb-4">
        Oficinas
      </h2>
      <p class="text-center">
        Cada vez somos más y cada una de nuestras oficinas, gestiona su área de
        influencia en exclusiva.
      </p>
    </div>
    <div class="col-span-1 p-4 border-2 border-white rounded-lg">
      <h3 class="text-6xl font-bold uppercase text-center">0%</h3>
      <h2 class="text-2xl font-bold leading-8 uppercase text-center mb-4">
        Comisiones
      </h2>
      <p class="text-center">
        Porque nosotros no cobramos comisiones al vender las viviendas.
      </p>
    </div>
  </div>
</section>
<section class="w-full px-8">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      ¿Para quién es este negocio?
    </h2>
    <p class="text-xl mb-6">
      Este modelo de negocio está pensada para profesionales relacionados con el
      área inmobiliaria, preferiblemente, que:
    </p>
    <ul class="text-xl max-w-screen-md mx-auto py-8 mb-6">
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span>Quieren que sus metas no sean solo llegar a fin de mes</span>
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span
          >Necesitan más tiempo para dedicarse a sus proyectos personales y
          familia.</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span
          >Quieren un sistema de trabajo que les permita facturar más y
          capitalizarse.</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span
          >Están dispuestos a comprometerse con el proyecto y a trabajar con
          constancia.</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span>No quieren que un salario fijo determine su estilo de vida.</span>
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span
          >Sean competitivos, jueguen siempre para ganar y quieren resultados
          extraordinarios.</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-check-circle-fill text-green-400 mr-4"></i>
        <span
          >Quieren que los lunes de su vida sean los días más felices de la
          semana.</span
        >
      </li>
    </ul>
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      ¿Para quién no está pensada este modelo de negocio?
    </h2>
    <p class="text-xl mb-6">
      Para profesionales relacionados con el área inmobiliaria que:
    </p>
    <ul class="text-xl max-w-screen-md mx-auto py-8">
      <li class="flex nowrap mb-4">
        <i class="bi bi-x-circle-fill text-red-400 mr-4"></i>
        <span
          >Creen que ya lo saben todo porque llevan muchos años en el sector y
          nadie les va a contar nada nuevo.</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-x-circle-fill text-red-400 mr-4"></i>
        <span
          >Estén buscando fórmulas mágicas para trabajar con mando a distancia,
          queriendo que los demás resuelvan sus problemas.</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-x-circle-fill text-red-400 mr-4"></i>
        <span
          >Prefieren permanecer en su zona de confort, aunque no les dé los
          resultados que quisieran, porque “vale más malo conocido…”</span
        >
      </li>
      <li class="flex nowrap mb-4">
        <i class="bi bi-x-circle-fill text-red-400 mr-4"></i>
        <span>Siempre responsabilizan a los demás de lo que les ocurre.</span>
      </li>
    </ul>
  </div>
</section>
<section class="w-full">
  <div class="py-12 px-8 bg-odb-800">
    <p
      class="text-2xl lg:text-4xl text-center text-white leading-8 lg:leading-10 font-semibold max-w-screen-md mx-auto mb-8"
    >
      Ahora mismo estarás pensando “No me cuentes más y háblame en euros”
    </p>
  </div>
</section>
<section class="w-full bg-odb-50 px-8">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      ¿Cuánto cuesta ser parte de Oportunidades de Bancos?
    </h2>
    <p class="text-xl mb-12 text-center">
      Para unirte a nuestra red de agentes de Oportunidades de Bancos existen
      dos modalidades
    </p>
    <div
      class="w-full max-w-screen-md mx-auto drop-shadow-xl rounded-lg bg-white p-8 mb-12"
    >
      <h3 class="text-2xl mb-4 font-odb font-semibold">
        AGENTE / CORNER …<span class="hidden lg:default">…………………………………….</span>
        2.990 € + IVA
      </h3>
      <p class="text-lg mb-4">
        Pensada para desarrollar la actividad en una oficina/local ya existente
        o sin oficina a pie de calle.
      </p>
      <p class="text-lg">
        Dirigida a autónomos y/o aquellos que ejerzan una actividad relacionada
        con el sector (asesorías, abogados, administración de fincas,
        inmobiliarias…)
      </p>
      <ul class="text-xl list-disc py-8 pl-8">
        <li>
          Acceso a inmuebles de Oportunidades de Bancos de más de 60 entidades
          bancarias y fondos de inversión.
        </li>
        <li>Canon: <strong>2.990 € + IVA</strong></li>
        <li>Royalty de soporte: <strong>99 €/mes</strong></li>
        <li>Duración del Contrato: 1 año renovable</li>
        <li>
          Estimación de la recuperación de la inversión: Inferior a 1 año (con
          la primera venta ya la habrás recuperado)
        </li>
        <li>Royalty de explotación: 75% para agente / 25% para agencia</li>
        <li>
          Incluye canon de entrada, la cesión de los derechos de uso de la marca
          empleada en el conjunto de la red, la asistencia previa a la apertura
          incluyendo formación inicial y continuada.
        </li>
        <li>
          Lo que <strong>NO</strong> incluye: el merchandising y la inversión en
          los distintos portales inmobiliarios
        </li>
      </ul>
    </div>
    <div
      class="w-full max-w-screen-md mx-auto drop-shadow-xl rounded-lg bg-white p-8 mb-24"
    >
      <h3 class="text-2xl mb-4 font-odb font-semibold">
        OFICINA …
        <span class="hidden lg:default">…………………………………….</span> 7.990 € + IVA
      </h3>
      <p class="text-lg">
        Oficina a pie de calle, en zonas comerciales importantes que tengan gran
        afluencia de gente o en centros comerciales.
      </p>
      <ul class="text-xl list-disc py-8 pl-8">
        <li>Canon: <strong> 7.990 € + IVA</strong></li>
        <li>Royalty de soporte: <strong>290 €/mes</strong></li>
        <li>Duración del Contrato: 5 años renovables</li>
        <li>Estimación de la recuperación de la inversión: Inferior a 1 año</li>
        <li>
          Royalty de explotación: 85% para agente inmobiliario / 10% para
          agencia
        </li>
        <li>
          Incluye canon de entrada, la cesión de los derechos de uso de la marca
          empleada en el conjunto de la red, También la capacitación para el
          agente y su equipo a través de formaciones iniciales para
          introducirlos en nuestra metodología.
        </li>
        <li>
          Estas oficinas están situadas en zonas de mayor densidad de población,
          de gran actividad comercial y potencial de cartera de viviendas.
        </li>
      </ul>
    </div>

    <button
      class="px-6 py-3.5 w-fit mx-auto text-2xl bg-odb-800 text-white block font-medium rounded cursor-pointer transition-all hover:text-white hover:bg-odb-400 border-2 border-odb-800"
      [routerLink]="'/reserva'"
    >
      Si, quiero solicitar una cita y saber más
    </button>
  </div>
</section>
<section class="w-full px-8">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      Quizás estés pensando: “Yo con esto cubro los gastos del mes y me sobra.
      Es demasiado dinero” … Y puede que tengas razón. Pero funciona.
    </h2>
    <div class="grid grid-cols-2 gap-5">
      <div class="col-span-2">
        <video
          preload="none"
          #video1
          (click)="video1.play()"
          poster="/assets/images/video-poster.jpg"
          src="/assets/videos/testimonio-1-2.mp4"
          controls="true"
          width="640"
          height="352"
          class="mx-auto"
        ></video>
      </div>
      <div class="col-span-1">
        <video
          preload="none"
          #video2
          (click)="video2.play()"
          poster="/assets/images/video-poster.jpg"
          src="/assets/videos/testimonio-1-4.mp4"
          controls="true"
          width="640"
          height="352"
          class="mx-auto bg-odb-800"
          style="height: 480px"
        ></video>
      </div>
      <div class="col-span-1">
        <video
          preload="none"
          #video3
          (click)="video3.play()"
          poster="/assets/images/video-poster.jpg"
          src="/assets/videos/testimonio-1-5.mp4"
          controls="true"
          width="640"
          height="352"
          class="mx-auto bg-odb-800"
          style="height: 480px"
        ></video>
      </div>
    </div>
  </div>
</section>
<section class="w-full px-8 bg-odb-50">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      ¿Sigues pensando que no te va bien pagar el canon de entrada y que
      trabajar con bancos es muy complicado?
    </h2>
    <p class="text-xl mb-6">Pues tienes dos opciones. Seguir como vas hoy:</p>
    <ul class="text-xl max-w-screen-md mx-auto py-8 mb-6 list-disc">
      <li class="mb-4">Trabajando muchas horas para ganar muy poco.</li>
      <li class="mb-4">Persiguiendo clientes para captar producto.</li>
      <li class="mb-4">Preocupado por no saber si llegarás a fin de mes.</li>
      <li class="mb-4">Frustrado y confundido por tu futuro cercano.</li>
    </ul>
    <p class="text-xl mb-6">
      O unirte a Oportunidades de bancos y aprovechar los beneficios que te
      ofrecemos:
    </p>
    <ul class="text-xl max-w-screen-md mx-auto py-8 mb-6 list-disc">
      <li class="mb-4">
        La cartera de producto inmobiliario bancario más grande de España.
      </li>
      <li class="mb-4">
        Toda la formación que necesitas cuando la necesites, para ti y tu
        equipo.
      </li>
      <li class="mb-4">
        Los mejores acuerdos de financiación para tus clientes, para que no
        pierdas nunca más una venta por esta razón.
      </li>
      <li class="mb-4">
        Producto inmobiliario a precio más bajo que el del mercado, para que
        seas líder en ventas en tu área de influencia.
      </li>
      <li class="mb-4">
        Soporte legal para que no tengas que romperte la cabeza con el papeleo
        de las ventas y los bancos.
      </li>
      <li class="mb-4">
        La posibilidad de capitalizarte con un negocio propio que facture de
        manera constante y predecible.
      </li>
    </ul>
    <p class="text-xl mb-12">
      Ahora que ya has visto el webinar y sientes que estás listo para dar el
      paso final hacia tu transformación profesional, reserva una cita con
      nosotros para conocernos y evaluar tu candidatura para saber si podemos
      ayudarte, ya que el número de plazas disponibles es
      <strong>limitado.</strong>
    </p>

    <button
      class="px-6 py-3.5 w-fit mx-auto mb-6 text-2xl bg-odb-800 text-white block font-medium rounded cursor-pointer transition-all hover:text-white hover:bg-odb-400 border-2 border-odb-800"
      [routerLink]="'/reserva'"
    >
      Si, quiero solicitar una cita y saber más
    </button>
    <p class="text-xl">
      Piensa, con esta oportunidad son todo ganancias, para ti y para nosotros.
      Tu éxito es el nuestro. Literalmente. Queremos que ganes más, porque si tú
      ganas más, nosotros ganamos más. Todos ganamos más.
    </p>
  </div>
</section>
<section class="w-full px-8">
  <div class="w-full py-12 my-4 text-odb-500 max-w-screen-lg mx-auto">
    <h2 class="text-3xl mb-12 text-odb-800 text-center font-semibold">
      Estos son algunos de nuestros socios comerciales
    </h2>
    <div
      class="grid grid-cols-4 lg:grid-cols-9 gap-y-5 gap-x-5 lg:gap-x-10 p-2 lg:p-8"
    >
      <div *ngFor="let img of [].constructor(34); let i = index">
        <a
          [href]="partnersLinks[i]"
          target="_blank"
          class="pointer-events-none"
        >
          <img
            [src]="'/assets/images/partners/partners-' + (i + 1) + '.jpg'"
            [alt]="'Partners de oportunidades de bancos'"
          />
        </a>
      </div>
      <div class="col-span-2 flex items-center">
        <h2 class="italic text-xl">... y muchos más</h2>
      </div>
    </div>
  </div>
</section>
<app-footer [isLanding]="true"></app-footer>
